{% extends "admin/courses/base.html" %}
{% block title %}Add/Edit/Remove Course{% endblock %}
{% block content %}
  <h1>Add/Edit/Remove Course</h1>
  <a href="/admin/courses/choose?prev_url={{ prev_url.replace('/', '%2F') }}" class="w3-bar-item w3-btn w3-round-large" style="transition: 0.5s;">
    <span style="font-size: 0.9em;" class="material-icons">edit</span>
    Edit Course
  </a>
  <a href="/admin/courses/new?prev_url={{ prev_url.replace('/', '%2F') }}" class="w3-bar-item w3-btn w3-round-large" style="transition: 0.5s;">
    <span style="font-size: 0.9em;" class="material-icons">add</span>
    New Course
  </a>
{% endblock %}